Subject: Re: [PATCH 1/2 - rev2] qdisc_restart - readability changes plus onebug fix.

From: Krishna Kumar <[email-masked]>
Date: Mon, 25 Jun 2007 08:18:32 +0530

Hi Jamal, Dave (and anyone else interested),

Could you review this patch ?

Thanks,

- KK

On Tue, 2007-06-19 at 12:15 -0400, jamal wrote:
> On Mon, 2007-18-06 at 20:58 -0700, David Miller wrote:
> > From: Krishna Kumar2 <[email-masked]>
> > Date: Tue, 19 Jun 2007 09:05:28 +0530
> > 
> > > Dave, does it make sense to add this to 2.6.23 ? Herbert and Peter
> > > had earlier reviewed Patch 2/2 and said they were OK with it.
> > 
> > What does Jamal think of it :-)
> 
> I think Krishna has worked hard and produced the patches - and given the
> wisdom of crowds - the patches deserve to go in.
> I dont have the proper energy to review at the moment (I am a
> conservative when touching that area of the code) - Thomas do you have
> time? I will have time end of week.
> 
> cheers,
> jamal
>